#type li > a {
    background-color: #eee;
    font-size: 16px;
    font-weight: 600;
}

#type li.active>a {
    background-color: #e41406;
    color: white;
    border-radius: 0;
    border: 1px solid transparent;
}
#year li.active>a {
    border-bottom-color: #e41406;
    border-bottom-width: 2px !important;
    border: 1px solid #e41406;
    border-radius: 0;
    background-color: #ececec;
}
#year li> a{
    font-size: 16px;
}

.nav-tabs>li>a{
    border-radius: 0; 
}

table > thead > tr {
    background-color: #ff6600;
    color: white;
}